Skip to content
BleemeoBleemeo

List values of a filterable label

GET
/v1/dashboard/{id}/filter-values/
curl --request GET \
--url https://example.com/v1/dashboard/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/filter-values/ \
--header 'Authorization: Bearer <token>'

List the values of a given metric label for this dashboard, discovered from the metrics shown on it. Use one of these as filter_value when fetching widget data.

id
required
string format: uuid

A UUID string identifying this dashboard.

Media typeapplication/json
object
key
additional properties

Example generated

{
"additionalProperty": "example"
}